html {
    position: relative;
    min-height: 100%;
}

body {font-size: 16px;
    font-family: 'Open Sans', sans-serif;
    line-height: 1.6; background-color: #fff;}

#asianpackersmovers-box .navbar-inverse .navbar-nav>li>a {color: #000;     font-size: 15px;
    font-weight: 700;
    text-transform: uppercase;}
#asianpackersmovers-box .navbar-inverse .navbar-nav>.active>a {    color: #ee312e !important;
    background-color: transparent;
    border-bottom: solid 3px #ee312e;}
#asianpackersmovers-box .navbar-nav {margin: 30px;}
#asianpackersmovers-box .navbar-inverse {background-color: #fff; border-color: #fff;}
#asianpackersmovers-box .topbar-office.active {
    display: block;
    padding-left: 10px;
}

#asianpackersmovers-box .topbar-office {
    text-align: center;
}

#asianpackersmovers-box  .topbar-office li {
    display: inline-block;
    padding: 0 20px; color: #fff; font-size: 18px;
}

.red-box-top {background-color: #ee312e;
    display: inline-block;
    width: 100%; padding: 10px 10px 0px 10px;}

#asianpackersmovers-box .red-box-top ul li .fa {color: #000; font-size: 18px; padding-right: 6px;}
#asianpackersmovers-box .red-box-top ul .call-back-btn {background-color: #febc1f; padding: 5px 25px; border-radius: 30px; text-transform: uppercase;}
#asianpackersmovers-box .red-box-top ul .call-back-btn a {text-decoration: none; color: #fff;}
#asianpackersmovers-box .navbar {margin-bottom: 0px;}

#asianpackersmovers-box h2 {font-size: 36px; font-weight: 600;
    padding-bottom: 20px;
    margin-bottom: 0;
    margin-top: 0;
    position: relative;
    text-transform: uppercase; font-family: 'Montserrat', sans-serif;}

#asianpackersmovers-box h2:before {content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    width: 67px;
    height: 2px;
    background-color: #ff0000; left: 50%; -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);}

#asianpackersmovers-box .main-color {
    color: #ff0000;
}

#asianpackersmovers-box .text-center {text-align: center;}
#asianpackersmovers-box .p-60 {padding: 60px 0px;}
#asianpackersmovers-box .p-30 {padding: 30px 0px; color: #848484;}

.c-text {
    position: relative;
    margin-top: 7px;
    padding: 24px 20px 30px;
    text-align: center;
    width: 100%;
    box-sizing: border-box;
    background: #ff0000;
        font-size: 14px;
    line-height: 18px;
    color: #fff;
}

.c-img img {
    max-width: 100%;
}

.atext {
    font-size: 22px;
    font-weight: bolder;
    text-transform: none;
}

.m-t-10 {
    margin-top: 10px;
}

.c-text:hover {
    background-color: #f7f7f7;
    color: #000;
}

.gray-border {padding: 10px;
    border: 1px solid #efefef;}

.bg-box-1 {background-image: url("../images/bg-box-1.jpg"); background-position: center;
    background-repeat: no-repeat;
    background-size: cover;}

h3 {padding-top: 0;
    padding-bottom: 15px;
    color: #fff;
    font-size: 24px;}

.right-border{border-right-color: rgba(255,255,255,0.15) !important;
    border-right-style: solid !important; padding: 35px 0px 10px 0px;}

.m-t-100 {margin-top: 100px;}
.right-border p {color: #fff;}
 
.since_1998 {display: block; padding: 20px 0px;}
.p-l-0 {padding-left: 0px;}

#asianpackersmovers-box .btn-lg {border-radius: 0px;}
#asianpackersmovers-box .btn-warning {background-color: #f6a604;}
.border-bottom {border-bottom: solid 5px #efefef;
    margin-bottom: 50px;}

footer {background-color: #febc1f;}
.footerp h2 {font-size: 13px !important;}
.footerp h2:before {background-color: transparent !important;}
.widget_nav_menu h1 {font-size: 20px;}
.widget_recent_news h1 {font-size: 20px;}
.footer1 a {color: #000;}
.footer1 ul {padding-left: 0px;}
.footer1 ul li {list-style-type: none;}
.footer1 {position: absolute;
   /* bottom: 0;*/
    width: 100%;}

.inner-page-breadcrums {background-color: #f3f3f3;
    padding: 20px 0px;}

.inner-page h3 {padding-top: 10px;
    padding-bottom: 15px;
    color: #333;
    font-size: 24px;
    text-transform: uppercase;}

.custom-ul ul {list-style-type: none; padding-left: 0;}
.custom-ul ul li {font-size: 21px;
    line-height: 38px;}
.custom-ul .fa-check {color: green;}
.footer-bottom {background-color: #fff;}
hr {border: solid 2px #f3f3f3;}
.pt-30-p-b-10 {padding-top: 30px; padding-bottom: 10px;}

.thanks .footer1 {bottom: 0 !important;}





/* carousel */
.testi #quote-carousel 
{
  padding: 0 10px 30px 10px;
  margin-top: 30px;
}

/* Control buttons  */
.testi #quote-carousel .carousel-control
{
  background: none;
  color: #222;
  font-size: 2.3em;
  text-shadow: none;
  margin-top: 30px;
}
/* Previous button  */
.testi #quote-carousel .carousel-control.left 
{
  left: -12px;
}
/* Next button  */
.testi #quote-carousel .carousel-control.right 
{
  right: -12px !important;
}
/* Changes the position of the indicators */
.testi #quote-carousel .carousel-indicators 
{
  right: 50%;
  top: auto;
  bottom: 0px;
  margin-right: -19px;
}
/* Changes the color of the indicators */
.testi #quote-carousel .carousel-indicators li 
{
  background: #c0c0c0;
}
.testi #quote-carousel .carousel-indicators .active 
{
  background: #333333;
}
.testi #quote-carousel img
{
  width: 250px;
  height: 100px
}
/* End carousel */

.testi .item blockquote {
    border-left: none; 
    margin: 0;
}

.testi .item blockquote img {
    margin-bottom: 10px;
}

.testi .item blockquote p:before {
    content: "\f10d";
    font-family: 'Fontawesome';
    float: left;
    margin-right: 10px;
}


.img-box {border: solid 1px #ccc;
    border-radius: 6px;
    padding: 5px;
    text-align: center;}

.img-box img {max-width: 100%; min-height: 100%;}


/*10-Oct-2019*/

.new-custom-form {

width: 20%;
    position: absolute;
    top: 0;
    right: 0;
    z-index: 2;
    background-color: #fd5200;
    padding: 20px;
    color: #fff;

}




/**
  MEDIA QUERIES
*/

/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) { 
    .testi #quote-carousel 
    {
      margin-bottom: 0;
      padding: 0 40px 30px 40px;
    }
    
}

/* Small devices (tablets, up to 768px) */
@media (max-width: 768px) { 
    
    /* Make the indicators larger for easier clicking with fingers/thumb on mobile */
    
    .testi #quote-carousel .carousel-indicators {
        bottom: -20px !important;  
    }
    .testi #quote-carousel .carousel-indicators li {
        display: inline-block;
        margin: 0px 5px;
        width: 15px;
        height: 15px;
    }
    .testi #quote-carousel .carousel-indicators li.active {
        margin: 0px 5px;
        width: 20px;
        height: 20px;
    }


    .new-custom-form {
        width: 100%;
        position: inherit;
    }

}